
# net-logger
Logger library for logging fast and advanced in node js

## Install
`npm i npm-netlogger -s`

#Usage
```js
const log = require('net-logger');  

log.i("info log");  
log.w("warning log");  
log.e("error log");  
log.f("fatal error log");  
log.d("debug log");  
```

#Output
```sh  
Output : [2019-02-15 23:51:04.514] [INFO] - info log  
Output : [2019-02-15 23:51:04.514] [WARN] - warning log  
Output : [2019-02-15 23:51:04.514] [ERROR] - error log  
Output : [2019-02-15 23:51:04.514] [FATAL] - fatal error log  
Output : [2019-02-15 23:51:04.514] [DEBUG] - debug log  
```  
#Author:
Ali Jahandideh
BlindDragon2016@gmail.com